Permalink
Browse files

Use gradle plugin 0.7.+ and wrapper 1.9.

Necessary for versions of Android Studio >= 0.4.0.
  • Loading branch information...
1 parent 479c583 commit 0f4aad6aa054405bf1cc7a23d4276a6d413534a9 @MichaelEvans MichaelEvans committed with broady Dec 29, 2013
Showing with 3 additions and 3 deletions.
  1. +1 −1 build.gradle
  2. +1 −1 demo/build.gradle
  3. +1 −1 library/build.gradle
View
@@ -4,7 +4,7 @@ buildscript {
}
dependencies {
- classpath 'com.android.tools.build:gradle:0.7+'
+ classpath 'com.android.tools.build:gradle:0.7.+'
classpath 'com.github.townsfolk:gradle-release:1.2'
}
}
View
@@ -4,7 +4,7 @@ buildscript {
}
dependencies {
- classpath 'com.android.tools.build:gradle:0.7+'
+ classpath 'com.android.tools.build:gradle:0.7.+'
}
}
View
@@ -4,7 +4,7 @@ buildscript {
}
dependencies {
- classpath 'com.android.tools.build:gradle:0.7+'
+ classpath 'com.android.tools.build:gradle:0.7.+'
}
}

0 comments on commit 0f4aad6

Please sign in to comment.